#holiday {
    background-color: #629297;
    background-position: center bottom;
    background-repeat: repeat-x;
}
#holiday img {
    max-width: 100%;
    height: auto;
}
#holiday-content {
    text-align: center;
}
#holiday h1 {
    margin-top: 40px;
    margin-bottom: -20px;
    color: #fff;
}
#holiday-content h2 {
    margin-top: 0;
    margin-bottom: 20px;
    color: rgb(26,26,26);
}

.url {
    font-size: 2em;
    font-weight: 300;
    background-color: rgb(242,242,242);
    display: inline-block;
    padding: 20px;
    
}

.wishlist-item img {
    max-width: 100%;
    height: auto;
}
    
.holiday-steel {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 340px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-steel.jpg);
}

.holiday-pantry {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 480px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-pantry.jpg);
}

.holiday-app {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 510px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-app.jpg);
}

.holiday-mcah {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 500px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-mcah.jpg);
}

.holiday-pmc {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 490px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-pmc.jpg);
}

.holiday-kits {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 450px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-kits.jpg);
}

.holiday-spanish {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 480px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-spanish.jpg);
}

.holiday-mc {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 480px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-promo-mc.jpg);
}

.holiday-wishlist {
    width: 100%;
    text-align: center;
    padding-top: 150px;
    padding-bottom: 160px;
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url(../images/holidays/8-days-background.jpg);
}
.holiday-wishlist p {
    color: #fff;
    margin-top: 40px;
}
#wishlist-content .btn {
    margin: 10px auto 40px;
}
#wishlist-content h2 {
    color: #629297;
}

.holiday-item {
  display: table;
  height: 100%;
  width: 100%;
  background-color: rgb(255,255,255);
  margin-bottom: 0px;
  text-align: center;
  color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
}
.holiday-item img {
    max-width: 100%;
    height: auto;
    z-index: 1;
}
.holiday-entry {
  display: table-cell;
  vertical-align: middle;
  padding: 40px 20px;
  height: 400px;
  background-color: rgba(255,255,255,.9);
  position: relative;
  color: #cc4400;
  z-index: 2;
}
.holiday-entry p,
#wishlist-url h2 {
    color: #629297;
}


.holiday-text {
	font-style: italic;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0px;
}
.holiday-text em {
	font-style: normal;
}
.holiday-text a {
	color: rgb(153,153,153);
}
.holiday-text a:hover {
	color: rgb(26,26,26);
}


a.wishlist-media {
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
	-webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}





/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.holiday-entry {
  padding: 0 20px;
  height: 320px;
  opacity: 0;
	-webkit-transition: all 1000ms ease;
		 -moz-transition: all 1000ms ease;
			-ms-transition: all 1000ms ease;
			 -o-transition: all 1000ms ease;
					transition: all 1000ms ease;
}
.holiday-item:hover .holiday-entry {
	opacity: 1;
}
.holiday-item img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left:-50%;
}

}/* Medium devices (desktops, 992px and up) */



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

.holiday-entry {
	height: 240px;
}

}/* Large devices (large desktops, 1200px and up) */

